body {
	font-family: 'Arial';
}

nav img {
    width: 120px;
    height: 40px;
}


nav {
	display: flex;
}

nav ul {
    display: flex;
    list-style: none;
    justify-content: left;
    padding: 3px;
    margin: 9px;

    
}

nav ul li {
	padding: 7px;
}

nav ul li a {
	color: black;
	text-decoration-line: none;
	padding: 4px;

}

hr {
	width: 100%;
	height: 1px;
	margin-left: 0px;
	margin-top: 0px;
	border-width: 0;
	color: black;
	background-color: black;
}

h1 {
	text-align: center;
}


.zuitt-desc {
	text-align: center;
	display: flex;
	justify-content: center;
	margin-left: 60px;
	margin-right: 60px;
}

.zuitt-content {
	margin-left: 60px;
	margin-right: 60px;
}



button {
	background-color: #c2195b;
	padding: 1rem;
	border-radius: 25px;
	color: white;
	font-weight:  bold;
	font-size: 1rem;
	display: block;
	margin:  auto;
}

footer {
	background-color: #012440;
	color: white;
}

table {
	column-span: 300px;
	justify-content: space-evenly;
	margin-left: 10px;
	margin-top: 50px;
	padding-top: 20px;
	padding-bottom: 5px;
}


th {
	text-align: left;

}

tr {
	justify-content: flex-start;
	border: none;

}

td {
	grid-template-rows: 300px 300px;
	grid-gap: 20px;
	padding-right: 200px;
}

td a 

{
	text-decoration: none;
	color: white;
}

.zuitt-copyright {
	display: flex;
	justify-content: center;
	list-style-type: none;
	padding: 0;
	
}

.zuitt-copyright li {
	padding: 1px 10px;
	border-right: 1px solid black;
}

.zuitt-copyright a {
	text-decoration: none;
	color: black;
}
